@charset "utf-8";

/*--- トップイメージ ---*/
.top_img{
	background-image: url("../images/81247241.jpg");
	width: 100%;
	height: 200px;
	color: #fff;
	text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.51);
}
/*--- タイトル ---*/
h5{
	font-size: 30px;
	font-family: "font_B";
	text-align: center
}
/*角括弧*/
.box62{
    position: relative;
	width: 300px;
	margin: auto;
	padding-bottom: 10px;
}
.box62::after,
.box62::before {
    content: "";
    display: inline-block;
    height: 100%;
    position: absolute;
    width: 0.75em;
}
.box62::before {
    border-bottom: 2px solid;
    border-left: 2px solid;
    border-top: 2px solid;
    bottom: 0;
    left: 0;
}
.box62::after {
    border-bottom: 2px solid;
    border-right: 2px solid;
    border-top: 2px solid;
    bottom: 0;
    right: 0;
}

/*--- テーブル ---*/
table{
	font-family: "font_M"; 
}
tr{
	height: 80px;	
}
th{
	width: 150px;
	text-align: left;
	vertical-align:top;
}
td{
	text-align: left;
	vertical-align:top;
}

/*--- 背景 ---*/
.about_BG{
	margin: 2em auto;
	background-color: #FEFAF7;
	position: relative;
	padding:90px !important;
	z-index: 0;
}
.about_BG:before{
position: absolute;
border: 2px solid #D9D5CA;/*破線の太さ・色*/
content: '';
display: block;
top: 0px;
bottom: 0px;
left: 0px;
right: 0px;
margin:10px;
z-index: -1;
border-radius:3px;
}

/*--- 地図 ---*/
.map{
	border: #fff 10px solid;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}
.map_p{
	border-left: solid 3px #D9D5CA;
	text-align: left;
	margin-bottom: 30px;
	padding-left: 10px;
	
}







/*--- 見出し枠 紫---*/
.midasi_kin3{
	position: relative;
	width: 500px;
	margin: auto;
}
.midasi_kin3:before,
.midasi_kin3:after {
  position: absolute;
  width: 100%;
  height: 4px;
  content: '';
  background: rgb(120,78,131);
background: linear-gradient(90deg, rgba(120,78,131,0) 0%, rgba(120,78,131,1) 15%, rgba(120,78,131,1) 85%, rgba(120,78,131,0) 100%);
}

.midasi_kin3:before{
	top:-10px
}
.midasi_kin3:after {
	bottom: -13px;
}
.midasi_kin3 h3{
	font-size: 40px;
}
